root/Encode-DoubleEncodedUTF8/trunk/t/98_perlcritic.t

Revision 2162 (checked in by miyagawa, 13 years ago)

import

Line 
1 use strict;
2 use Test::More;
3 eval q{ use Test::Perl::Critic };
4 plan skip_all => "Test::Perl::Critic is not installed." if $@;
5 all_critic_ok("lib");
Note: See TracBrowser for help on using the browser.